@media only screen and (max-width: 7000px){
	.page-wrapper{
		overflow: hidden;
	}
}
@media only screen and (max-width: 1700px){

}
@media only screen and (max-width: 1400px){
	.main-menu .navigation>li:nth-last-child(-n+3)>ul>li>ul {
	    left: auto;
	    right: 100%;
	}
	.main-menu .navigation > li:nth-last-child(-n+2) > ul {
	    left: auto;
	    right: 0;
	}
	.main-menu .navigation > li:nth-last-child(-n+2) > ul > li > ul {
	    left: auto;
	    right: 100%;
	}
}
@media only screen and (max-width: 1200px){
	/* Default */
	.main-header .nav-outer .main-menu,
	.sticky-header{
		display: none !important;
	}
	.nav-outer .mobile-nav-toggler {
		display: block;
	}
	.banner-section .banner-slider-nav {
		display: none;
	}
	.feature-2-offer {
		top: -80px;
	}
	.section_heading {
		position: relative;
		z-index: 1;
	}	
	.room-2-left-column {
		width: 100%;
	}	
	.room-2-container {
		max-width: 100%;
	}	
	.room-2-right-column {
		width: 100%;
	}	
	.room-2-container2 {
		max-width: 100%;
	}
}
@media only screen and (max-width: 991px){
	.auto-container {
		max-width: 700px;
	}
	.page-title h1 {
		font-size: 50px;
	}
	h1 {
		font-size: 38px;
	}
	h2 {
		font-size: 35px;
	}
	.slider-nav-style-1,
	.main-header .header-upper .right-column {
		display: none !important;
	}
	form.hotel-booking-form-1-form {
		flex-wrap: wrap;
	}
	.hotel-booking-form-1.alt form.hotel-booking-form-1-form .form-group,
	.hotel-booking-form-1.alt2 form.hotel-booking-form-1-form .form-group {
		flex: auto;
	}
	.hotel-booking-form-1.alt form.hotel-booking-form-1-form .form-group:before,
	.funfact-1-block:before {
		display: none;
	}
	.form-alt {
		margin-left: 0;
	}
}
@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}
@media only screen and (max-width: 767px){	
	.auto-container {
		max-width: 575px;
	}
	.header-style-one .right-column,

	.about-2-video-title br,
	.feature-3-offer br,
	.feature-2-offer br {
		display: block;
	}
}
@media only screen and (max-width: 575px){
	.d-flex {
		flex-wrap: wrap;
	}
	.form-alt {
		padding-left: 20px;
		padding-right: 20px;
	}
	.project-1-image {
		margin: 0;
	}
	.project-1-wrapper .swiper-container {
		overflow: hidden;
	}
	.feature-1-block {
		padding-left: 20px;
		padding-right: 20px;
	}
	.hotel-booking-form-1 form.hotel-booking-form-1-form .form-group {
		width: 100%;
	}
	.hotel-booking-form-1.alt .nice-select,
	.hotel-booking-form-1.alt2 .nice-select,
	.hotel-booking-form-1 .nice-select {
		max-width: 100%;
	}
	
}
@media only screen and (max-width: 480px){
	.main-header .header-upper .logo-box .logo {
		width: 180px !important;
	}
	.wscreen {display:none !important} 
    .mscreen {display:block !important;}
	.btn1m{line-height: 30px !important;}
	.callnow {
    position:fixed;
    bottom:30px; 
    z-index:1000; 
    margin-left:0; 
    display:block
	}

.whatsapps{
    position:fixed; 
    bottom:30px;
    z-index:1000; 
    margin-left:0%; 
    display:block;
    }
	
.banner-section {
	position: relative;
	overflow: hidden;
}
.three-item-carousel, 
.banner-slider {
	position: relative;
	height: 100% !important;
	z-index: 9;
}
.banner-section .swiper-slide {
	position: relative;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.banner-section .swiper-slide:before {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: #000000;
	opacity: .5;
	content: "";
}
.banner-section .content-outer {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
	width: 100%;
	display: table;
	vertical-align: middle;
}
.banner-section .content-box {
	position: relative;
	padding: 135px 15px 135px;
	min-height: 150px;
	max-width: 1320px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.banner-section .content-box .inner {
	position: relative;
	opacity: 0;
	-webkit-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px);
}
.banner-section .swiper-slide-active .content-box .inner {
	opacity: 1;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}
.banner-section .content-box h1 {
	position: relative;
	color: #ffffff;
	text-transform: capitalize;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	transform: translateY(-20px);
	margin-bottom:0px;
	line-height: 1;
}
.banner-section .swiper-slide-active .content-box h1 {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 800ms;
	-o-transition-delay: 800ms;
	transition-delay: 800ms;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.banner-section h4 {
	position: relative;
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #235962;
	margin-bottom: 15px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
	font-family: inherit;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner-section .swiper-slide-active h4 {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 1200ms;
	-o-transition-delay: 1200ms;
	transition-delay: 1200ms;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.banner-section .text {
	position: relative;
	font-size: 18px;
	line-height: 32px;
	color: #ffffff;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translateX(-50px);
	-ms-transform: translateX(-50px);
	transform: translateX(-50px);
}
.banner-section .swiper-slide-active .text {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 1600ms;
	-o-transition-delay: 1600ms;
	transition-delay: 1600ms;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}
.banner-section .link-box {
	padding-top: 20px;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transition-delay: 2000ms;
	-o-transition-delay: 2000ms;
	transition-delay: 2000ms;
	-webkit-transform-origin: bottom;
	-ms-transform-origin: bottom;
	transform-origin: bottom;
	margin: 0 -10px;
}
.banner-section .swiper-slide-active .link-box {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.banner-section .link-box a {
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
	margin: 0 10px 10px;
}
.banner-section .link-box a i {
	margin-left: 12px;
}
.banner-section .banner-slider-nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.banner-section .banner-slider-button-next {
	position: relative;
	display:none;
	width: 70px;
	height: 70px;
	line-height: 72px;
	border-radius: 50%;
	text-align: center;
	background: #ffffff;
	cursor: pointer;
	z-index: 9;
	margin-right: 40px;
	font-size: 15px;
	transition: .5s;
	border: 2px solid #fff;
	color: #333;
}
.banner-section .banner-slider-button-next:hover {
	background-color: #235962;
	border-color: #235962;
	color: #fff;
}
.banner-section .banner-slider-button-prev {
	position: relative;
	display:none;
	width: 70px;
	height: 70px;
	line-height: 72px;
	border-radius: 50%;
	text-align: center;
	background: #ffffff;
	cursor: pointer;
	z-index: 9;
	margin-left: 40px;
	font-size: 15px;
	transition: .5s;
	border: 2px solid #fff;
	color: #333;
}
.banner-section .banner-slider-button-prev:hover {
	background-color: #235962;
	border-color: #235962;
	color: #fff;
}

.banner-shape-1 {
    position: absolute;
    left: -56px;
    top: -132px;
    right: 0;
    z-index: 0;
    border: 55px solid #F7F7F7;
    width: 370px;
    height: 370px;
    border-radius: 50%;
}

.banner-section .banner-feature-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50%;
	opacity: 0;
	background-size: cover;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	transition-delay: .5s;
}

.banner-section .swiper-slide-active .banner-feature-image {
	opacity: 1;	
}

.banner-section .banner-feature-image:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    width: 350px;
    background-image: url(../images/main-slider/banner-mask.png);
}

.banner-section.style-two .content-box {
    min-height: 900px;
    padding-bottom: 240px;
}

/* banner style three */

.banner-section.style-three  .content-box {
    min-height: 750px;
    padding: 100px 15px 100px;
}

.banner-section.style-three  .swiper-slide:before {
    opacity: 0;
}


.banner-section.style-three  .content-box h1 {
    color: #2C2A49;
}

.banner-section.style-three  .text {
    color: #2C2A49;
}

.banner-section.style-three .banner-slider-nav {
    flex-direction: column-reverse;
    justify-content: center;
    right: auto;
    left: 70px;
}

.banner-section.style-three .banner-slider-nav>* {
    margin: 10px 0;
    border: 1px solid #E5E5E5;
}

.section-padding {
    padding: 50px 0 20px;
}
.fs_40 {
    font-size: 30px;
}


element.style {
}
@media only screen and (max-width: 480px)
.banner-section .link-box a {
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    margin: 0 10px 10px;
}
.banner-section .link-box a {
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    margin: 0 10px 10px;
}
.btn-1 {
    position: relative;
    display: inline-flex;
    overflow: hidden;
    padding: 10px 25px 10px;
    text-align: center;
    z-index: 1;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    transition: .5s;
    background-color: #235962;
}
h3, .h3 {
    font-size: 30px;
    font-weight: 700;
}
.mobile-menu .nav-logo {
    position: relative;
    padding: 30px 25px;
    text-align: left;
	margin-bottom: 0px;
    margin-top: 25px;
}
.centcal {text-align:left}
}










